## org.eclipse.m2m.qvt.oml.debug.core
Class QVTODebugOptions

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.QVTODebugOptions

    public class QVTODebugOptions

extends java.lang.Object

Field Summary
`static java.lang.String` `DEBUG`
`static java.lang.String` `EVALUATOR` Trace QVTO debug evaluator
`static java.lang.String` `EXCEPTIONS_CATCHING`
`static java.lang.String` `EXCEPTIONS_THROWING`
`static java.lang.String` `METHODS_ENTERING`
`static java.lang.String` `METHODS_EXITING`
`static java.lang.String` `TARGET` Trace QVTO debug target
`static java.lang.String` `VM` Trace QVTO virtual machine

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEBUG

    public static final java.lang.String DEBUG

See Also:
  Constant Field Values

### TARGET

    public static final java.lang.String TARGET

  Trace QVTO debug target

  See Also:
    Constant Field Values

### VM

    public static final java.lang.String VM

  Trace QVTO virtual machine

  See Also:
    Constant Field Values

### EVALUATOR

    public static final java.lang.String EVALUATOR

  Trace QVTO debug evaluator

  See Also:
    Constant Field Values

### EXCEPTIONS_CATCHING

    public static final java.lang.String EXCEPTIONS_CATCHING

See Also:
  Constant Field Values

### EXCEPTIONS_THROWING

    public static final java.lang.String EXCEPTIONS_THROWING

See Also:
  Constant Field Values

### METHODS_ENTERING

    public static final java.lang.String METHODS_ENTERING

See Also:
  Constant Field Values

### METHODS_EXITING

    public static final java.lang.String METHODS_EXITING

See Also:
  Constant Field Values

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.